/*@import url("//fonts.googleapis.com/earlyaccess/notosansjapanese.css"); font-family: "Noto Sans Japanese";*/

/**************************************************
	common
**************************************************/
* {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
#wrapper {
	background-color: #FFFFFF;
}
body {
	display: flex;
	flex-direction: column;
	height: 100%;
	overflow-x: auto;
}
a {
	color: #009EDD;
}
a:hover {
	color: #27BADE;
	/*text-decoration: underline;*/
}
header, footer {
	flex:none;
	min-width: 800px;
}
main {
	flex: 1 0 auto;
	min-width: 800px;
	background-color: #EEF0F1;
}
main .print-preview {
	background-color: #fff;
}
.print-preview .ui.segment {
	font-weight: bold;
}
.print-preview .ui.attached.segment {
	border: none;
}
.print-preview .ui.grey.segment:not(.inverted) {
	border-top: none!important;
}

.print-preview .ui.attached.table {
	border: 1px solid #000;
}
.print-preview .ui.table tr td {
	border-top: 1px solid #000;
}
.print-preview .ui.celled.table tr td, .print-preview .ui.celled.table tr th {
	border-top: 1px solid #000;
}
.print-preview .ui.structured.celled.table tr td, .print-preview .ui.structured.celled.table tr th {
	border-right: 1px solid #000;
}
.print-preview .ui.table td.accent,
.print-preview .ui.table tr.accent {
	background: #fff6f6!important;
}
.print-preview .ui.table td.negative,
.print-preview .ui.table tr.negative {
	background: #fff6f6!important;
}

.print-preview .cell-border-top {
	border-top: 1px solid #000!important;
}

.br:before {
	content: "\A" ;
	white-space: pre;
}

body {
	padding-top: 40px;
}
body.popup {
	padding-top: 0px;
}

.mainBox {
	padding: 0px 1em 0 1em;
}

@media only screen and (max-width: 767px) {
	.mainBox {
		padding: 0;
	}
}

@media only screen and (min-width: 768px) {
	.ui.search.dropdown .menu {
		max-height: 23.685714rem;
	}
}

/**************************************************
	semantic ui extends
**************************************************/
.ui.menu {
	box-shadow: none;
}
.ui.container.full {
	width: auto;
}
.ui.container.huge {
	width: 1500px;
}
.ui.container.wide {
	width: 1200px;
}
.ui.container.medium {
	width: 920px;
}
.ui.container.narrow {
	width: 800px;
}
.ui.container.sidespace {
	width: 300px;
}
.ui.container.sidemenu {
	width: 280px;
}
.ui.header.variable,
.ui.container.variable {
	flex: 1;
}

.ui.sidespace {
	height: 100vh;
}
.ui.sidemenu {
	position: fixed;
	top: 10px;
	right: 10px;
	height: calc(100vh);
}
.ui.sidemenu .box {
	height: calc(100vh - 110px);
}
.ui.sidemenu .box.noheader {
	height: calc(100vh - 80px);
}

.ui.container.left {
	margin-left: 0 !important;
}

.ui.grid.middle {
    display: flex !important;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.ui .between {
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.ui.fixed.table td, .ui.fixed.table th {
	overflow: visible;
}

.ui.form .error.message, .ui.form .success.message, .ui.form .warning.message {
	display: block;
}

@media only screen and (max-width: 767px) {
	.ui.form .fields {
		margin: 0 -.5em 1em;
	}
}
.ui.icon.header svg {
    width: 3em;
    height: 3em;
}

.ui.table td.link {
	padding: 0;
}

.ui.table td.link a {
	display:block;
	padding: .78571429em .78571429em;
}

.ui.table td.splitCell,
.ui.table th.splitCell {
       padding: 0;
}

.ui.table th.splitCell div {
    padding: .92857143em .78571429em;
}

.ui.table th.splitCell div.up {
    border-bottom: 1px solid rgba(34,36,38,.1)
}

.ui.table td.splitCell div {
       padding: .78571429em .78571429em;
    min-height: 2.5rem;
}

.ui.table td.splitCell div.up {
    border-bottom: 1px solid rgba(34,36,38,.1)
}

.ui.table tr.delete > td {
	background-color: #00b5ad!important;
	text-decoration: line-through;
}

.ui.table tr.delete > td .ui.label {
	text-decoration: line-through;
}

.ui.table tr.active > td {
	background-color: #F7FFE6;
}

.ui.table.head th {
	cursor: auto;
	background: #F9FAFB;
	text-align: inherit;
	color: rgba(0, 0, 0, 0.87);
	padding: 0.92857143em 0.78571429em;
	vertical-align: inherit;
	font-style: none;
	font-weight: bold;
	text-transform: none;
	border-bottom: 1px solid rgba(34, 36, 38, 0.1);
	border-left: none;
}

td.positive td, tr.positive tr {
    background: #fcfff5!important;
    color: #2c662d!important;
}

.ui.segment .sectionDetail {
	border-top: 1px solid #d4d4d5 !important;
}



.ui.table td.accent, .ui.table tr.accent {
    background: #ffdcdc!important;
    color: #9f3a38!important;
}


/**************************************************
	semantic ui calendar extends
**************************************************/
.ui.calendar .ui.table tr .disabled {
	color: rgba(40,40,40,.3) !important;
}

.ui.dropdown .menu>.header {
	text-transform: inherit;
}

.ui.card {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 390px;
}

.table-border-left {
	border-left: 1px solid rgba(34,36,38,.15);
}

.ui.tab {
	cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: 0;
    border: none;
    vertical-align: baseline;
    background: #e0e1e2 none;
    color: rgba(0,0,0,.6);
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    padding: 0.78571429em 1.5em 0.78571429em;
    text-transform: none;
    text-shadow: none;
    font-weight: 700;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
	background-color: #21ba45;
	border: solid 2px #21ba45;
    color: #fff;
    text-shadow: none;
    background-image: none;
}
.ui.tab.isDisabled {
	color: #e0e1e2;
	background-color: #fff;
	border: solid 2px #21ba45;
}

/**************************************************
	header
**************************************************/
header {
	
}



/**************************************************
	footer
**************************************************/
footer {
	padding: 10px 0;
}

footer .copyright {
	font-size: .8em;
}



/**************************************************
	common
**************************************************/

.filePreview {
	width: 100%;
	height: 180px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}

.filePreview-list {
	width: 100px;
	height: 74px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	position: relative;
	display: block;
}

.dropZone {
	border: 2px dotted #2185D0;
	color: #2185D0;
	border-radius: .28571429rem;
	padding: 10px 20px;
	cursor: pointer;
}

.dropZone svg, .dropZone .fa {
	pointer-events: none;
}

.dropZone:hover, .dropZone.dragenter {
	font-weight: bold;
	background-color: #EBE6F5;
}

.ProcessImage {
	width: 100%;
	height: 140px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}

.SidebarImage {
	width: 100%;
	height: 160px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}

.MainImage {
	width: 374px;
	height: 248px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}

.MainImagePublishes {
	width: 334px;
	height: 222px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}

.bgPink {
	background-color: #ffc7c7;
}
.bgLightBlue {
	background-color: #c7c7ff;
}

.url_copy{
	font-weight: bold;
	margin-top: 5px;
}

.displayNone {
    display: none !important;
}

/** 関連商品、関連画像については目立たせる **/
.ui.grey.segment.itemRelsHeader {
	border: solid 2px blue !important;
	border-top: solid 2px blue !important;
	border-bottom: none !important;
	background-color: aqua !important;
	font-weight: bold !important;
}
.itemRelsTable {
	border: solid 2px blue !important;
	border-top: none !important;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
}
